/*---------------------------------------------------------------------------*
 * SF UI Text
 *---------------------------------------------------------------------------*/
/** Bold */
@font-face {
  font-family: "SF Text";
  font-weight: 700;
  src: url("../fonts/SF-UI-Text-Bold.otf"); }

/** Bold Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/SF-UI-Text-BoldItalic.otf"); }

/** Heavy */
@font-face {
  font-family: "SF Text";
  font-weight: 800;
  src: url("../fonts/SF-UI-Text-Heavy.otf"); }

/** Heavy Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 800;
  font-style: italic;
  src: url("../fonts/SF-UI-Text-HeavyItalic.otf"); }

/** Light */
@font-face {
  font-family: "SF Text";
  font-weight: 200;
  src: url("../fonts/SF-UI-Text-Light.otf"); }

/** Light Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 200;
  font-style: italic;
  src: url("../fonts/SF-UI-Text-LightItalic.otf"); }

/** Medium */
@font-face {
  font-family: "SF Text";
  font-weight: 500;
  src: url("../fonts/SF-UI-Text-Medium.otf"); }

/** Medium Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 500;
  font-style: italic;
  src: url("../fonts/SF-UI-Text-MediumLight.otf"); }

/** Regular */
@font-face {
  font-family: "SF Text";
  font-weight: 400;
  src: url("../fonts/SF-UI-Text-Regular.otf"); }

/** Regular Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/SF-UI-Text-RegularItalic.otf"); }

/** Semibold */
@font-face {
  font-family: "SF Text";
  font-weight: 600;
  src: url("../fonts/SF-UI-Text-Semibold.otf"); }

/** Semibold Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 600;
  font-style: italic;
  src: url("../fonts/SF-UI-Text-SemiboldItalic.otf"); }
